<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : The CollateX Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
              <li>
                <span><a href="CollateX_7440112.html">CollateX</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : The CollateX Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The CollateX Perspective consists of two components. The first one lists the <a href="Collation-Set-and-Equivalence-Set-Component_8129965.html">collation and equivalence sets</a>, and the second shows the <a href="Collation-Result-Component_8129967.html">results of the collation</a>.
            </p>
            <p>
              <span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/8129962/9240709.png" data-image-src="attachments/8129962/9240709.png"/><br/></span>
            </p>
            <div class="noprint">
              <p>
                <span style="color: rgb(255,0,0);"><br/></span>
              </p>
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          CollateX Perspective
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              <span style="color: rgb(255,0,0);"> </span><span style="color: rgb(255,0,0);"> </span>
            </p>
            <p>
              When CollateX is opened, four new icons will appear on the TextGrid toolbar:
            </p>
            <ol>
              <li>
                <img class="confluence-embedded-image" src="attachments/8129962/8192376.gif" data-image-src="attachments/8129962/8192376.gif" title="155-Datei-Icon-Collation-Set.gif"/> for creating new collation sets.
              </li>
              <li>
                <img class="confluence-embedded-image" src="attachments/8129962/8192377.gif" data-image-src="attachments/8129962/8192377.gif" title="156-Datei-Icon-Ausnahmeliste.gif"/> for creating new equivalence sets.
              </li>
              <li>
                <img class="confluence-embedded-image" src="attachments/8129962/8192378.gif" data-image-src="attachments/8129962/8192378.gif" title="157-starte-Kollationierung.gif"/> to collate texts.
              </li>
              <li>
                <img class="confluence-embedded-image" src="attachments/8129962/9240602.gif" data-image-src="attachments/8129962/9240602.gif"/> to delete active selections in the equivalence set.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
